cordova-commits mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From GitBox <...@apache.org>
Subject [GitHub] apare opened a new pull request #349: CB-13597: (ios) Invalid ios version in podfile
Date Thu, 01 Jan 1970 00:00:00 GMT
apare opened a new pull request #349: CB-13597: (ios) Invalid ios version in podfile
URL: https://github.com/apache/cordova-ios/pull/349
 
 
   Since the release Cordova iOS 4.4.0, only iOS 9 and greater supported
   https://cordova.apache.org/announcements/2017/04/26/ios-release.html
   
   ### Platforms affected
   * ios
   
   ### What does this PR do?
   * Upgrade the podfile ios version
   
   ### What testing has been done on this change?
   * install a pod dependency with only support ios 9 (Curbside 3.0.0.0)
   
   ### Checklist
   - [x] [Reported an issue](http://cordova.apache.org/contribute/issues.html) in the JIRA
database
   - [x] Commit message follows the format: "CB-3232: (android) Fix bug with resolving file
paths", where CB-xxxx is the JIRA ID & "android" is the platform affected.
   - [x] Added automated test coverage as appropriate for this change.
   

----------------------------------------------------------------
This is an automated message from the Apache Git Service.
To respond to the message, please log on GitHub and use the
URL above to go to the specific comment.
 
For queries about this service, please contact Infrastructure at:
users@infra.apache.org


With regards,
Apache Git Services

---------------------------------------------------------------------
To unsubscribe, e-mail: commits-unsubscribe@cordova.apache.org
For additional commands, e-mail: commits-help@cordova.apache.org


Mime
View raw message